Скачать MetaTrader 5

Не запускается терминал

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Mikhail Simakov
2273
Mikhail Simakov  
В чем может быть проблема? После запуска MT4 в "Диспетчер задач" в процессах появляется terminal.exe, но через пару секунд исчезает и ничего не происходит, МТ4 не запускается. Может кто-нибудь знает, в чем может быть проблема? :( Хотя сегодня терминал работал, а после закрытия вот такая ерунда происходит
Mikhail Simakov
2273
Mikhail Simakov  
причем это произошло после того, как появился LiveUpdate. МТ4 я скачал и переустановил, но все-равно не запускается
Игорь
172
Игорь  
m_a_sim:
причем это произошло после того, как появился LiveUpdate. МТ4 я скачал и переустановил, но все-равно не запускается

Скорее всего, поверх того, что уже был, так? Vista? W7?

Попробуйте поставить МТ в другую папку, отличную от \Program Files\ и запустите его из новой папки.

Mikhail Simakov
2273
Mikhail Simakov  
OneDepo:

Скорее всего, поверх того, что уже был, так? Vista? W7?

Попробуйте поставить МТ в другую папку, отличную от \Program Files\ и запустите его из новой папки.

нет, я не менял, у меня XP. Я установил в другую папку новую версию, все запустилось. А как сервер настроить? Никогда не настраивал, просто скачивал МТ4 с сайта брокера, уже с настройками
Игорь
172
Игорь  
m_a_sim:
нет, я не менял, у меня XP. Я установил в другую папку новую версию, все запустилось. А как сервер настроить? Никогда не настраивал, просто скачивал МТ4 с сайта брокера, уже с настройками
Дык, все серверы уже настроены в файле server.ini, если дистрибутив взят с сайта брокера. Если нет, то закрыв терминал, перепишите из старой папки.
Mikhail Simakov
2273
Mikhail Simakov  
OneDepo:
Дык, все серверы уже настроены в файле server.ini, если дистрибутив взят с сайта брокера. Если нет, то закрыв терминал, перепишите из старой папки.


спасибо!
Costy
135
Costy  

m_a_sim:
 После запуска MT4 в "Диспетчер задач" в процессах появляется terminal.exe, но через пару секунд исчезает и ничего не происходит, МТ4 не запускается. Может кто-нибудь знает, в чем может быть проблема?

 Напишу сюда, т.к. была та же самая проблема на старой машине (Атлон 1 Ггц). Вот ответ из сервисдеска (о терминалах 469 билда).

Нет, на вашем компьюетере новые терминалы работать не будут, т.к. ваш процессор не поддерживает инструкции SSE2 

MetaQuotes
Админ
26091
Renat Fatkhullin  
МетаТрейдер 4 не требует SSE2. Это требование только у МетаТрейдер 5.
Alexey Subbotin
4918
Alexey Subbotin  
Renat:
МетаТрейдер 4 не требует SSE2. Это требование только у МетаТрейдер 5.

А компилятор Вами используется Intel или MS?
muzikant20
6
muzikant20  

Добрый День подскажите пожалуйста у меня не запускается Терминал выдает ошибку C:\DOCUME~1\6612~1\LOCALS~1\Temp\b9fe_appcompat.txt  

что мне делать ???
Vitalie Postolache
12496
Vitalie Postolache  
muzikant:

Добрый День подскажите пожалуйста у меня не запускается Терминал выдает ошибку C:\DOCUME~1\6612~1\LOCALS~1\Temp\b9fe_appcompat.txt  

что мне делать ???

скорее всего, сменить компьютер на более новый
12
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий